Bug 1450131 - RFE: Update official RPMs to enable the --runtime-image feature
Summary: RFE: Update official RPMs to enable the --runtime-image feature
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Software Collections
Classification: Red Hat
Component: source-to-image
Version: unspecified
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
: 3.3
Assignee: Honza Horak
QA Contact: Lukas Zachar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-11 15:30 UTC by Andrew Slice
Modified: 2019-01-08 13:44 UTC (History)
2 users (show)

Fixed In Version: source-to-image-1.1.13-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-08 13:44:43 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0036 None None None 2019-01-08 13:44:47 UTC

Description Andrew Slice 2017-05-11 15:30:12 UTC
The official RPMs are at version 1.0.9. A feature that allows for building a container from one image and running it on a different image (--runtime-image) was implemented in 1.1.0.

We'd like to use this feature in the s2i-dotnetcore project, so can we get an update to the official RPMs?

Comment 4 Petr Kubat 2017-11-21 08:56:19 UTC
Source-to-image has been rebased to version 1.1.7 in Fedora so we can now look into getting it into rhel as well.

http://pkgs.fedoraproject.org/rpms/source-to-image/c/ae25f20dbddda15008b6d8910b932f8edc279488?branch=master

Comment 13 errata-xmlrpc 2019-01-08 13:44:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0036


Note You need to log in before you can comment on or make changes to this bug.